{% extends '::base.html.twig' %}

{% block title %}Direcciones{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">
    <h1>Direcciones</h1>
    <br />
	    <a type="button" class="btn btn-primary" href="{{ path('direcciones') }}">
            Regresar al Listado
        </a>
     <br />
        <a type="button" class="btn btn-primary" href="{{ path('direcciones_edit', { 'id': entity.idDireccion }) }}">
            Editar
        </a>
     <br /><br />
    {{ form(delete_form) }}
	<br /><br />
    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Pais</th>
                <td>{{ entity.pais }}</td>
            </tr>
            <tr>
                <th>Estado</th>
                <td>{{ entity.estado }}</td>
            </tr>
            <tr>
                <th>Municipio</th>
                <td>{{ entity.municipio }}</td>
            </tr>
            <tr>
                <th>Cp</th>
                <td>{{ entity.cp }}</td>
            </tr>
            <tr>
                <th>Colonia</th>
                <td>{{ entity.colonia }}</td>
            </tr>
            <tr>
                <th>Calle</th>
                <td>{{ entity.calle }}</td>
            </tr>
            <tr>
                <th>Entrecalles</th>
                <td>{{ entity.entreCalles }}</td>
            </tr>
            <tr>
                <th>Referencia</th>
                <td>{{ entity.referencia }}</td>
            </tr>
            <tr>
                <th>Noext</th>
                <td>{{ entity.noExt }}</td>
            </tr>
            <tr>
                <th>Noint</th>
                <td>{{ entity.noInt }}</td>
            </tr>
            <tr>
                <th>Telcasa</th>
                <td>{{ entity.telCasa }}</td>
            </tr>
            <tr>
                <th>Teloficina</th>
                <td>{{ entity.telOficina }}</td>
            </tr>
            <tr>
                <th>Telcel</th>
                <td>{{ entity.telCel }}</td>
            </tr>
        </tbody>
    </table>
{% endblock %}
